@charset "utf-8";
/* CSS Document */
/*01/23/24 - Updated from TCS CSS*/

/*General*/



/*Banner*/
.banner{
	text-align: center;
	padding:0 0 0 0;	
}

.banner-responsive{
  height: auto;
}

/*Navigation*/
.navigation-background{height:129px;}
.banner-wrapper{padding:5px 5px 5px 5px; background-color:#990000; }











body {
	margin:0;
	padding:0;
	font-family: 'Source Sans Pro', sans-serif;
    font-size: 1.15rem;
    line-height: 1.5;  
background: rgb(14,51,134);
background: linear-gradient(180deg, rgba(14,51,134, 1) 19%, rgba(204,52,51, 1) 95%);  
}

p {
    margin-top: 0;
    margin-bottom: 1.0rem;
    padding:0px 10px 0px 10px;
    font-size: 1.00rem;    
}
a {color: #d52c11; font-weight: bold; text-decoration: none;}
a:hover{text-decoration: underline;}

h1{/*margin: 0px 0px 0px 10px;*/ font-size: 2.5rem;color:#111b4c; text-align:center;}   
h2{margin: 10px 0px 0px 10px;font-size: 1.75rem;color:#c41e3a;}
h3{margin: 0px 0px 0px 10px; font-size: 1.5rem;color:#111b4c; } 
/*Section spacer*/
.section-spacer{border-bottom: 5px solid #cc3433; margin: 20px;}

/*Page Links*/
.multiple {text-align:center; }

/*Skip to content*/
#skip-to-content  {position:absolute;top:-500px;left:0px;width:0px;overflow:hidden;}
#skip-to-content a:active, #skip-to-content a:focus{position:static;width:auto;height:auto;}
#skip-to-content a {color:#ffffff;background: #000000;}

.wrapper{
	max-width:1580px; 
  	display: block;
  	margin-left: auto;
  	margin-right: auto;
  	padding:0;
    background-color: #ffffff;
}

 

/*Main Editable Area*/
.main-body
{
  	max-width: 1580px;
 	position: relative;
	margin-top: -4px;
	padding: 0px;
}

/*Footer*/
.socialmedia{ text-align:center;padding: 10px 0px 10px 0px;}
.socialmedia .fa {padding: 0px;font-size: 40px;width: 70px;text-align: center;text-decoration: none;}
.socialmedia .fa .iconlink{visibility:hidden; 	font-size: 10px;}
.socialmedia .fa:hover {opacity: 0.7;}
.socialmedia .fa-facebook, .socialmedia .fa-twitter , .socialmedia .fa-instagram, .socialmedia .fa-youtube-play {color: #cc3433;}
.socialmedia .pat-footer {color: #c41e3a; font-family: "Arial Narrow", Arial, sans-serif; font-weight: 600;}

.content img{
    width:100%;
    border-radius: 6px;
}

@media only screen and (max-width: 999px) {
/*.introduction-text{width:100%;}
.introduction-image {width:100%;}}   
.content{font-size: 1rem;}
*/    
h1 { padding-top: 10px;font-size: 1.50rem;}
.responsive-image {margin-bottom:-10px}
}
h2 {font-size: 1.25rem;}
@media only screen and (min-width:1000px) and (max-width: 1299px){
    h1 {font-size: 1.75rem;} 
     h2 {font-size: 1.50rem;}
}  
@media only screen and (min-width:1300px){       
    h1 {font-size: 2.25rem;} 
     h2 {font-size: 1.75rem;}
    p {font-size: 1.25rem;}    
}

/*Navigation*/





.topnav {
  overflow: hidden;
  background-color: rgba(14, 51, 134);
/* background-image: linear-gradient(to right, #d52c11, #EDB421); */        
 background-image: linear-gradient(90deg, rgba(14, 51, 134) 0%,  rgba(204, 52, 51, 1) 65%);  
  
}

.topnav a {
float: right;
  display: block;
/*  color: #000000;background-color:#15b357;*/
    
  color: #ffffff;
  background-color: rgba(14, 51, 134);
  text-align: center;
/*padding: 10px 16px;*/
padding: 6px 16px;    
  text-decoration: none;
}

.topnav a.active {
    background-color: rgba(204, 52, 51);
    color: #ffffff;
}

.topnav a:hover {
    background-color: rgba(204, 52, 51);
    color: #ffffff;
}

.topnav a.active:hover {
  background-color: rgba(14, 51, 134);
  color: #ffffff;
}



/*

.topnav-current  {
  background-color: rgba(196, 30, 58, 1);    
  color: #000000;
  background-color: #fedb00;
 text-align: center;
padding: 6px 16px; 
}

.topnav span{  float: right;
  display: block;}
*/


@media only screen and (max-width:280px){
  .topnav a {width: 100%;float:left}
}
 /*   .topnav-current {display:none;}*/
 /*   
 span.topnav-current {
  display: none;
}   
 */   
    
    
    












/* DELETE EVERYTHING BELOW*/
/* Begin - Introduction and image - side by side*/   
/*
.intro{
	margin:auto; 
    height:auto; 
    background:#fff; 
    overflow:auto;
    padding-bottom: 10px;
}
.introduction-text{
	height:100%;
    display: table;
}
.introduction-text{
	width:50%;
	float:right;
}
.introduction-image{
	width:50%;
	float:left; 
}
.responsive-image {
	max-width: 100%;
  	height: auto;
}
*/

